Sun GlassFish(tm) Message Queue v4.4

## com.sun.messaging.jms.management.server
Class ProducerAttributes

    java.lang.Object
      com.sun.messaging.jms.management.server.ProducerAttributes

    public class ProducerAttributes

extends Object

Class containing information on producer attributes.

Field Summary
`static String` `NUM_PRODUCERS` Number of producers.
`static String` `NUM_WILDCARD_PRODUCERS` Number of wildcard producers.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NUM_PRODUCERS

    public static final String NUM_PRODUCERS

  Number of producers.

  See Also:
    Constant Field Values

### NUM_WILDCARD_PRODUCERS

    public static final String NUM_WILDCARD_PRODUCERS

  Number of wildcard producers.

  See Also:
    Constant Field Values

Sun GlassFish(tm) Message Queue v4.4

Copyright 2009 Sun Microsystems, Inc. 4150 Network Circle,
Santa Clara, California, 95054, U.S.A. All Rights Reserved.